@media all and (max-width : 330px) {

	ins,img,table {
		max-width: 330px !important;
	}

	#msg_numpage a {
		margin: 5px;
	}

	#searchform [name="f"]{
		width: 185px;
	}

	.adsbygoogle {
		max-width: 310px;
		width: 310px;
		overflow: none !important;
	}

	#razdel_pages {
		font-size: 16px !important;
		margin: 15px 0;
	}
	#razdel_pages a {
		margin: 7px 9px;
		display: inline-block;
		padding: 4px 7px;
	}

	#table_msgs td, #gb_main td{
		padding: 0;
	}

	#forummenu a {
		line-height: 40px;
	}
}
@media all and (max-width : 400px) {

	ins,img,table {
		max-width: 400px !important;
	}

	#tools span{
		margin: 0 1px !important;
		padding: 0 5px !important;
		display: inline-block;
	}

	.gb_tool {
		margin: 0 0 15px;
		text-align: center;
	}
	.gb_tool a {
		font-size: 12px;
	}
	#gb_main .usermsg, #gb_main .gb_item {
		padding: 5px;
	}
	#gb_main .font5 td {
		padding: 5px;
	}

	.adsbygoogle {
		max-width: 310px;
		width: 310px;
		overflow: none !important;
	}

	#table_razdels table tr td,
	#newtopics table tr td
	{
		display: block;
		border-bottom: 1px solid;
		width: 100%;
		text-align: left;
	}


	#tableprof table tr td {
		display: block;
		width: 100%;
		margin-bottom: 10px;
	}

	#usertabl table table tr td:nth-child(12) {
		display: none;
	}

	#contextualmenu ul li a {
		font-size: 10px !important;
	}
	#contextualmenu li ul {
		left: -40px;
	}
	#table_razdels table tr td:nth-child(1) {
	    display: none;
	}

}
@media all and (max-width : 480px) {

	ins,img,table {
		max-width: 480px;
	}

	.adsbygoogle {
		max-width: 320px;
		width: 320px;
	}

	.toolboxcontent img {
		margin: 8px;
	}

	#topforumtable table tr:first-child [colspan="2"] + td {
		display: none;
	}
	#topforumtable table tr td {
		display: block;
		margin-top: 5px;
		width: 100%;
	}

	input[type="text"], input[type="select"], input[type="password"], input[type="submit"], input[type="button"]{
		height: 35px;
		box-sizing: border-box;
	}
	input[type="checkbox"] {
		width: 20px;
		height: 20px;
	}
	input.sender {
		vertical-align: top;
		margin-left: -1px;
	}

	.toolbox ul, .toolbox ul li{
		display: inline-block;
	}
	[name="theForm"] .sender, [name="theForm"] [placeholder] {
		margin: 0 20px 20px 0;
	}
	.pallet > tbody > tr {
		margin-right: -20px;
	}
	.pallet > tbody > tr > td {
		display: inline-block;
		margin: 5px 14px 14px 5px !important;
		transform: scale(1.4);
	}
	.postbutton .editpost, .postbutton .quotepost, .postbutton .lspost, .postbutton .profpost {
		margin: 0 15px 15px 0;
		display: inline-block;
	}
	.moderpost * {
		font-size: 16px;
		margin: 7px 6px;
		line-height: 24px;
	}
	#msg_numpage span {
		font-size: 16px;
	}


	#table_razdels tr td:nth-child(4),
	#newtopics tr td:nth-child(4){
		display: none !important;
	}
	#razdel_pages {
		font-size: 14px;
		margin: 15px 0;
	}
	#razdel_pages a {
		margin: 16px 6px 0;
		display: inline-block;
		padding: 0px 6px 4px 5px;
	}

	


	#topforumtable table tr td:nth-child(1) {
		display: table-cell;
		width: 1%;
	}

	#topforumtable table tr [colspan="2"], #topforumtable table tr [colspan="5"] {
		display: table-cell !important;
	}
	#topforumtable table tr:nth-child(1) td:nth-child(4) {
		display: none !important;
	}

	#usersonline .user_location,
	#usersonline .useragent{
		display: none;
	}

	#forummenu a {
		line-height: 35px;
	}

	#table_msgs>tbody>tr:first-child td {
	    width: 50% !important;
	    float: left;
	    padding: 5px;
	}
}
@media all and (max-width : 540px) {

	ins,img,table {
		max-width: 540px;
	}

	.adsbygoogle {
		max-width: 520px;
	}

	.navigation td {
		display: block;
		margin-top: 15px;
		width: 100%;
	}
	[name="theForm"] img[onclick] {
		margin: 10px 10px 0 0;
	}
	.postbutton .editpost, .postbutton .quotepost, .postbutton .lspost, .postbutton .profpost {
		margin: 0 10px 10px 0;
		display: inline-block;
	}

	#razdel_pages {
		font-size: 14px;
		margin: 15px 0;
	}
	#razdel_pages a {
		margin: 16px 6px 0;
		display: inline-block;
	}

	#topforumtable table tr td:nth-child(4) {
		display: none;
	}
	#topforumtable table tr:nth-child(1) td:nth-child(4) {
		display: table-cell;
	}
	#topforumtable table tr:nth-child(1) td:nth-child(2) {
		display: none;
	}

	#reg_tableform td {
		display: block;
		width: 100%;
	}

	._popup .popup {
		padding: 4% !important;
	}
	._popup .popup-close {
		margin: -7% -7% 0 0;
	}

	#table_respect table td {
		display: block;
	}
}
@media all and (max-width : 560px) {

	ins,img,table {
		max-width: 560px;
	}

	.adsbygoogle {
		max-width: 540px;
	}

	.pallet > tbody > tr > td {
		display: inline-block;
		margin: 0 10px 10px 0;
	}
	.USERPOST > .font1 + div {
		display: none;
	}
}
@media all and (max-width : 610px) {

	ins,img,table {
		max-width: 610px;
	}

	#list .row input, #list .row select, #list .row select, #smile_list .row select {
		width: 100% !important;
	}

	.adsbygoogle {
		max-width: 600px;
	}

	[name="theForm"] .sender, [name="theForm"] [placeholder] {
		margin: 0 15px 15px 0;
	}
	.likes .good_post, .likes .bad_post, .likes .like {
		margin: 14px 0 0 20px;
		display: inline-block;
		vertical-align: bottom;
		transform: scale(1.3);
	}


	#table_razdels tr td:nth-child(7), #moderatedir,
	#newtopics table tr td:nth-child(1), #newtopics tr td:nth-child(7){
		display: none;
	}

	#usertabl table table tr td:nth-child(11), #usertabl table table tr td:nth-child(13) {
		display: none;
	}

	#topforumtable table tr td:nth-child(3) {
		display: none;
	}

	.navigation select {
		width: 100% !important;
		overflow: hidden;
	}

	input.sender {
		margin-right: 15px;
	}
}
@media all and (max-width : 640px) {

	ins,img,table {
		max-width: 640px;
	}

	[name="theForm"] label {
		display: block;
	}
	.adsbygoogle {
		max-width: 630px;
	}

	#tableprof table tr td:nth-child(3) {
		display: none;
	}

	.BBTagComment {
		max-width: 150px !important;
	}

	#usersonline .point_entry {
		display: none;
	}

	#contextualmenu {
		margin: 15px;
	}
	.pallet #contextualmenu {
		margin: 0;
	}
	.pallet td:nth-child(6), .pallet td:nth-child(10), .pallet td:nth-child(13), .pallet td:nth-child(17), .pallet td:nth-child(21) {
		padding-right: 6px !important;
		background: none !important;
	}
}
@media all and (max-width : 700px) {

	ins,img,table {
		max-width: 700px;
	}

	.adsbygoogle {
		max-width: 690px;
	}
	#list .row {
		margin-bottom: 20px;
	}
	#table_msgs td, #table_lsread td, #table_msgs th, #table_lsread th, #gb_main td, #gb_main th, #config td {
		display: block;
		width: 100% !important;
	}
	#config [type="text"], select {
		width: 100%;
		height: 32px;
	}
	#msg_numpage span:hover::after,
	#msg_numpage span:hover::before {
		display: none;
	}
	#moderateteme td {
		display: table;
		width: 100%;
	}
	#fselaction {
		margin: 0 0 10px;
		display: inline-block;
		line-height: 40px;
	}
	#moderateteme > td > div > input, #moderateteme > td > div > a {
		margin: 0 0 10px 20px;
	}
	.USERPOST {
		clear: both;
	}
	.avatar {
		float: left;
		margin: 20px 20px 20px 0;
	}
	.avatar img[alt] {
		max-width: 150px !important;
	}
	hr {
		clear: both;
	}


	#login_form label {
		display: inline-block;
		margin-bottom: 5px;
		vertical-align: middle;
	}
	#login_form td {
		margin-bottom: 30px;
	}

	#table_razdels tr td:nth-child(3), #newtopics tr td:nth-child(3) {
		display: none;
	}
	#moderatedir td:nth-child(3) {
		display: table-cell !important;
		white-space: normal !important;
		font-size: 10px;
	}
	#moderatedir td:nth-child(4) {
		display: none;
	}


	.groupbox, .groupbox * {
		margin: 0 !important;
		left: 0 !important;
		z-index: 2;
	}
	#lsbox table {
		width: 100% !important;
	}
	#lsbox table td {
		display: table-cell !important;
	}

	#usersonline * {
		white-space: normal !important;
	}

	.__popup ._popup {
		min-width: 90% !important;
	}

#table_msgs > tbody > tr {
    border-top: 1px solid;
    display: block;
    margin-top: -1px;
}

}
@media all and (max-width : 765px) {

	ins,img,table {
		max-width: 765px;
	}

	.adsbygoogle {
		max-width: 755px;
	}
	.imgpost {
		max-width: 98% !important;
	}

	#usertabl table table tr td:nth-child(6), #usertabl table table tr td:nth-child(8), #usertabl table table tr td:nth-child(10) {
		display: none;
	}
	.adsbygoogle {
	    margin: 0 -5px 0 -5px !important;
	}

	#msg_numpage a {
		line-height: 30px;
		margin: 15px;
	}
	#subscrb {
		padding: 0 5px;
		text-align: center;
	}
}
@media all and (max-width : 980px) {
/*
	body * {
		max-width: 100% !important;
		box-sizing: border-box;
		visibility: hidden;
	}
	#viewport *, #viewport {
		visibility: initial;
	}
	#viewport {
		position: absolute;
		left: 0;
		top: 0;
		z-index: 2;
	}
*/
	ins,img,table {
		max-width: 980px;
	}

	.adsbygoogle {
		max-width: 970px;
	}
	#tablemenu td {
		display: block;
		width: 100%;
		padding: 10px 0 15px;
	}

	#googlecontent {
		display: none !important;
	}
	.__popup, .__popup * {
		visibility: visible !important;
	}

	.pallet *, #contextualmenu * {
		max-width: none !important;
	}
	.pallet tr {
		display: block;
	}
	.pallet .emptycell {
		display: none !important;
	}

	#usertabl table table tr td:nth-child(3), #usertabl table table tr td:nth-child(1), #usertabl table table tr td:nth-child(7) {
		display: none;
	}

	#newtopics table [colspan="6"]{
		display: table-cell !important;
	}

	body {
		/*overflow-x: hidden;*/
		width: 100%;
	}

	td[width="1%"] img {
		min-width: 25px;
	}
	.navigation td {
		display: block;
		margin-top: 10px;
	}

	input.sender {
		margin-right: 10px;
	}

	#forummenu a {
		line-height: 30px;
	}
}
@media all and (max-width : 1070px) {
	ins,img,table {
		max-width: 1070px;
	}
	.adsbygoogle {
		max-width: 1060px;
	}
	#usertabl table table tr td:nth-child(4) {
		display: none;
	}
}
@media all and (max-width : 1120px) {
	ins,img,table {
		max-width: 1120px;
	}
	#onlineblock td {
		padding: 0px 5px;
	}
	.adsbygoogle {
		max-width: 1110px;
	}
	#onlineblock td {
		display: block;
		margin-top: 15px;
		width: 100%;
	}

	#msg_numpage span:hover::before, #msg_numpage span:hover::after {
		content: "";
	}
	.quote1 {
	    width: 100%;
	    padding: 5px;
	}
	.quote1 td {
	    padding: 5px !important;
	}

}




@media all and (max-width : 400px) {
	#table_razdels tr td:nth-child(3), #newtopics tr td:nth-child(3) {
	    display: inline;
	    position: absolute;
	    left: 70%;
	    z-index: 1;
	    border: 0;
	    background: none;
	}
	#table_razdels tr td:nth-child(4), #newtopics tr td:nth-child(4) {
	    display: inline !important;
	    position: absolute;
	    left: 50%;
	    border: 0;
	    background: none;
	}
}